{
  "format_version": "1.21.0",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:ore_detector_basic_recipe"
    },
    "tags": [
      "crafting_table"
    ],
    "unlock": [
      {
        "item": "minecraft:redstone"
      }
    ],
    "pattern": [
      " R ",
      "CSC",
      " C "
    ],
    "key": {
      "R": {
        "item": "minecraft:redstone"
      },
      "C": {
        "item": "minecraft:cobblestone"
      },
      "S": {
        "item": "minecraft:stick"
      }
    },
    "result": {
      "item": "silverlabs:ore_detector_basic",
      "count": 1
    }
  }
}
